Posts Tagged With 'Lightroom Plug-in'

HDRSoft Release Merge to 32-bit HDR Plug-in for Lightroom

By Gavin  Aug, 26, 2012   Posted in HDR News, HDR Software Review
Requirements The Merge to 32-bit HDR Plug-in requires Lightroom 4.1 or higher. It will not work in Lightroom 3 or earlier. Download Links Download the Merge to 32-bit HDR Plug-in for Lightroom by clicking one of the links below depending on your OS: Windows Vista 32-bit / Windows 7 32-bit Windows Vista 64-bit / Windows 7 64-bit   (Note: Only works on 64-bit Windows OS) Mac OS 10.5 / 10.6 / 10.7 / 10.8 Using the Plug-in: 1....

Warning: Use of undefined constant WSFL_TTL - assumed 'WSFL_TTL' (this will throw an Error in a future version of PHP) in /www/wwwroot/www.hdrit.com/wp-content/plugins/all-in-one-seo-pack-pro/all_in_one_seo_pack.php on line 40

Warning: A non-numeric value encountered in /www/wwwroot/www.hdrit.com/wp-content/plugins/all-in-one-seo-pack-pro/all_in_one_seo_pack.php on line 40